Package org.globus.gram.example

# Class GramClient

java.lang.Object
org.globus.gram.example.GramClient

public class GramClient extends Object

## Constructor Summary

Constructors
Constructor
Description
`GramClient()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] argv)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GramClient

public GramClient()

## Method Details

### main

public static void main(String[] argv)